@font-face {
  font-family: "iconfont"; /* Project id 4394568 */
  src: url('iconfont.woff2?t=1710999007698') format('woff2'),
       url('iconfont.woff?t=1710999007698') format('woff'),
       url('iconfont.ttf?t=1710999007698') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiantou:before {
  content: "\e694";
}

.icon-a-yuandian2:before {
  content: "\e693";
}

.icon-yuandianxiao:before {
  content: "\e68d";
}

.icon-yuandianfengefu:before {
  content: "\e68e";
}

.icon-yuandian:before {
  content: "\e68f";
}

.icon-a-yuandian3:before {
  content: "\e690";
}

.icon-a-yuandian4:before {
  content: "\e691";
}

.icon-a-yuandian1:before {
  content: "\e692";
}

.icon-fangxiangxia:before {
  content: "\e68c";
}

.icon-fangxiang_you:before {
  content: "\e685";
}

.icon-jiantoufangxiang:before {
  content: "\e686";
}

.icon-fangxiangshang:before {
  content: "\e687";
}

.icon-xiangzuojiantou:before {
  content: "\e688";
}

.icon-fangxiangyou:before {
  content: "\e689";
}

.icon-xiangzuo:before {
  content: "\e68a";
}

.icon-xiangxia:before {
  content: "\e68b";
}

.icon-close:before {
  content: "\e683";
}

.icon-a-close1:before {
  content: "\e684";
}

.icon-wan_search:before {
  content: "\e682";
}

.icon-a-yonghu3:before {
  content: "\e680";
}

.icon-a-yonghu2:before {
  content: "\e681";
}

.icon-yonghuzu:before {
  content: "\e67c";
}

.icon-yonghu-fill:before {
  content: "\e67d";
}

.icon-a-yonghu1:before {
  content: "\e67e";
}

.icon-yonghu1:before {
  content: "\e67f";
}

.icon-a-liaotian1:before {
  content: "\e66b";
}

.icon-a-liaotian3:before {
  content: "\e66c";
}

.icon-shangchuan:before {
  content: "\e66d";
}

.icon-a-line-chatsmileliaotianweixiao-03:before {
  content: "\e66e";
}

.icon-weizhi:before {
  content: "\e66f";
}

.icon-renyuan:before {
  content: "\e670";
}

.icon-keaide:before {
  content: "\e671";
}

.icon-liaotian:before {
  content: "\e672";
}

.icon-wenjianjia:before {
  content: "\e673";
}

.icon-a-xiaoxitongzhiliaotian:before {
  content: "\e674";
}

.icon-a-liaotian5:before {
  content: "\e675";
}

.icon-wodexiao:before {
  content: "\e676";
}

.icon-a-liaotian4:before {
  content: "\e677";
}

.icon-dianhua1:before {
  content: "\e678";
}

.icon-bubble:before {
  content: "\e679";
}

.icon-a-liaotian2:before {
  content: "\e67a";
}

.icon-lishijilu:before {
  content: "\e67b";
}

.icon-a-160:before {
  content: "\e667";
}

.icon-bijibendiannao:before {
  content: "\e668";
}

.icon-a-bijibendiannao1:before {
  content: "\e669";
}

.icon-mac-ICON:before {
  content: "\e66a";
}

.icon-a-24gf-headset:before {
  content: "\e666";
}

.icon-xuexiao:before {
  content: "\e665";
}

.icon-bijiben:before {
  content: "\e662";
}

.icon-a-image2:before {
  content: "\e663";
}

.icon-shipin:before {
  content: "\e664";
}

.icon-a-24gl-building:before {
  content: "\e65e";
}

.icon-a-qianbi2:before {
  content: "\e65f";
}

.icon-a-erji1:before {
  content: "\e660";
}

.icon-a-shipin1:before {
  content: "\e661";
}

.icon-a-daloujianzhu:before {
  content: "\e659";
}

.icon-address-card:before {
  content: "\e65a";
}

.icon-tuceng:before {
  content: "\e65b";
}

.icon-a-bijiben1:before {
  content: "\e65c";
}

.icon-xuexiao_xuexiaoxinxi:before {
  content: "\e65d";
}

.icon-a-24gf-school:before {
  content: "\e655";
}

.icon-Headset-1:before {
  content: "\e656";
}

.icon-jianzhuwu:before {
  content: "\e657";
}

.icon-qianbi:before {
  content: "\e658";
}

.icon-zhishizhongxin:before {
  content: "\e653";
}

.icon-louceng:before {
  content: "\e654";
}

.icon-shipin_tianchong:before {
  content: "\e652";
}

.icon-a-qianbi1:before {
  content: "\e64f";
}

.icon-a-jianzhugaolouchengshi:before {
  content: "\e650";
}

.icon-video:before {
  content: "\e651";
}

.icon-erji:before {
  content: "\e64d";
}

.icon-a-image1:before {
  content: "\e64e";
}

.icon-image:before {
  content: "\e64a";
}

.icon-cengmianfangxiang:before {
  content: "\e64b";
}

.icon-shuben:before {
  content: "\e64c";
}

.icon-id-card-o:before {
  content: "\e649";
}

.icon-a-caidanguanli1:before {
  content: "\e648";
}

.icon-caidan:before {
  content: "\e63f";
}

.icon-a-caidan4:before {
  content: "\e640";
}

.icon-caidanguanli:before {
  content: "\e641";
}

.icon-caidan-fill:before {
  content: "\e642";
}

.icon-liebiao:before {
  content: "\e643";
}

.icon-a-caidanguanli2:before {
  content: "\e644";
}

.icon-a-caidan1:before {
  content: "\e645";
}

.icon-a-caidan2:before {
  content: "\e646";
}

.icon-a-caidan3:before {
  content: "\e647";
}

.icon-qu-users:before {
  content: "\e63b";
}

.icon-a-24gf-telephone2:before {
  content: "\e63c";
}

.icon-a-home1:before {
  content: "\e63d";
}

.icon-home:before {
  content: "\e63e";
}

.icon-blueprint_agree:before {
  content: "\e62a";
}

.icon-huiyuan:before {
  content: "\e632";
}

.icon-dianzan:before {
  content: "\e633";
}

.icon-a-bofangbeifen2:before {
  content: "\e634";
}

.icon-a-24gl-printer:before {
  content: "\e635";
}

.icon-yulan:before {
  content: "\e636";
}

.icon-a-24gf-printer:before {
  content: "\e637";
}

.icon-user-tie:before {
  content: "\e638";
}

.icon-a-icon_xiaoxibeifen2:before {
  content: "\e639";
}

.icon-a-home2:before {
  content: "\e63a";
}

.icon-qitianhaoyou:before {
  content: "\e62d";
}

.icon-user:before {
  content: "\e62e";
}

.icon-dianhua:before {
  content: "\e62f";
}

.icon-a-user1:before {
  content: "\e630";
}

.icon-yonghu:before {
  content: "\e62c";
}

.icon-shangxiayou:before {
  content: "\e62b";
}

.icon-a-dianhua1:before {
  content: "\e631";
}

